<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>Create-Pelanggan</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>268faf10-0ad7-40ce-a42c-93552e6c3297</testSuiteGuid>
   <testCaseLink>
      <guid>a4738bad-a37d-4364-b317-01e0d3a372d0</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Login</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7a009187-5f9f-4d56-baad-4463b8bb4ae7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f83f3981-9dba-4126-8078-30bd4e37a009</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>7db98653-4994-495b-8cf4-e0cf0108e137</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/_Pelanggan</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>6fcef6c1-1c94-4a31-8519-5b24a477bf83</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/TambahPelanggan</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>61936048-819f-428f-8c82-d391c8a04da1</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/BSB-Web/BSB-DataFiles</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>abfb60c9-a6bb-4f0e-93f4-ee6f51a4dd39</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>94efafcd-89e7-4533-bf30-ca296db2db50</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>85d7df0c-f7bd-4012-9bbf-bf4691eafc86</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b69218b6-5575-42ac-8dbc-d46b330c177c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>5363c8f6-3046-4a72-aa37-b035e870d639</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>bb18e24d-2f68-4282-94d6-1d5ad4f8bf3c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>a18de573-a778-4b52-a749-f4acdebca28e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>af46c410-5f50-466a-8610-1cb70b5b78d7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>69242c45-43e8-4a25-89f8-f6cf362bc8cc</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0d76ec23-6ec4-47a0-840d-15b8f764d2ca</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>9a559faa-e233-4244-906c-1dd35c1e160b</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b0b73365-d827-4473-a037-780a08703057</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>ca8aa3d8-dd55-4cec-9bde-61ec63282c5b</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>9d1e6c5f-1d0a-4f5e-bd85-3efed0b0154a</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>34ac2d47-1554-444b-9da6-682858fb7790</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Logout</testCaseId>
   </testCaseLink>
</TestSuiteEntity>
